body {
  background-color: black;
  background-image: url("images/landcape.jpg");
  background-repeat: repeat;
  color: white;
  font-family: "mom", Verdana, sans-serif;
}

.page {
  max-width: 1000px;
  margin: 0 auto;
}

h1 {
  font-size: 40px;
  text-align: center;
  color: white;
}

h2 {
  margin-top: 0;
  color: #f5d06f;
}

.box {
  border: 1px solid #555;
  background: #1a1a1a;
  padding: 18px;
  margin-bottom: 25px;
  box-shadow: 4px 4px 0px #000;
}

ul {
  list-style-type: square;
}

.home-link img {
  width: 48px;
  height: auto;
}

.image-grid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: flex-start;
}

.image-grid div {
  width: 180px;
  text-align: center;
}

.image-grid img {
  width: 180px;
  height: 180px;
  object-fit: cover;
  border: 1px solid #777;
}

pre {
  white-space: pre-wrap;
}
.image-grid img {
  width: 180px;
  height: 180px;
  object-fit: cover;
  border: 1px solid #777;
}
.sideways {
  transform: rotate(-90deg);
}